{% extends 'admin.html.twig' %}

{% block title %}New Components{% endblock %}

{% block body %}

    <h1 class='text-center'>Create new Components</h1>

    {{ include('components/_form.html.twig') }}



    <a class='btn btn-secondary btn-rounded' href="{{ path('components_index') }}"><i class="fas fa-long-arrow-alt-left"></i></a>

{% endblock %}
